{
[
{
  "oringin_content": "片段1",
  "chapter_classification":"plan_type",
  "matedata": {
    "file_name": "G85G76 重庆（川渝界）至成都高速公路扩容工程施工总承包ZCB5-TJ2标段",
    "plan_type": "桥梁下部结构专项施工方案",
    "file_path": "D:/G85G76/G85G76_0.doc",
    "file_create_time": "2021-09-01 09:09:09"
  }

},
{
  "oringin_content": "片段2",
  "chapter_classification":"plan_type",
  "matedata": {
    "file_name": "G85G76 重庆（川渝界）至成都高速公路扩容工程施工总承包ZCB5-TJ2标段",
    "plan_type": "桥梁下部结构专项施工方案",
    "file_path": "D:/G85G76/G85G76_0.doc",
    "file_create_time": "2021-09-01 09:09:09"
  }

},
]

}